 nav,  a  {margin: 0; padding: 0;}
/*body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }*/

a {text-decoration: none;}
/*
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
*/
.current{
  text-decoration:underline;
}

.toggleMenu {
  width:320px;
  display:  none;
  background: url(/themes/aubyn/images/bg_toggle_menu.gif) center right no-repeat #9f2f36;

  color: #fff;
  text-transform:uppercase;
  font-weight:bold;
  font-size:13px;
  height:30px;
  line-height:30px;
  text-align:left;
}
  .toggleMenu span{
    padding-left:20px;
  }
.nav {
  margin:0px;
  float:right;
  list-style: none;
  *zoom: 1;

}
.nav:before,
/*
.nav:after {
    content: " ";
    display: table;
}
*/
.nav:after {
    clear: both;
}
.nav ul {
    margin:0px;
    list-style: none;
    width: 9em;
}
.nav a {

    /*padding: 10px 15px;*/
    color:#fff;

    text-transform:uppercase;
    color:#332c26;
    padding-left:17px;
    padding-right:17px;
    font-size:13px;
    line-height:20px;
    font-weight:bold;
    text-decoration:none;
    font-family: 'Montserrat', arial;
}
.nav li {
    margin:0px;
    position: relative;
}

.nav > li {
    float: left;

}
.nav > li > .parent {
    /*
    background-image: url("/images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
    */
}
.nav > li > a {
    display: block;

}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: none;
    background: #d13841;
    position: relative;
    z-index:100;
    border-top: 1px solid #f6616b;

    width:200px;
    text-align:left;
}
.nav li li li a {
    background:#9f2f36;
    z-index:200;
    border-top: 1px solid #f6616b;
}

.nav li:first-child a{
    padding-left:0px;
}
.nav li:last-child a{
    padding-right:0px;
}

@media screen and (max-width: 500px) {
    .nav{
      float:none;
      position:absolute;
      top:30px;
    }
      .nav a{
        padding-left:10px;
        padding-right:10px;
      }
    .active {
        display: block;
    }
    .nav > li {
        float: none;
        width:320px;
    }
    .nav li:first-child a{
        padding-left:10px;
    }
    .nav li:last-child a{
        padding-right:10px;
    }


    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav > li > a {
      margin-left:auto;
      margin-right:auto;

      background: #9f2f36;
      border-top: 1px solid #f6616b;
      color:#ffffff;
      line-height:30px;

    }
    .nav li li a {

      width:300px !important;
      width:320px;
      display:block;
      line-height:30px;
      color:#ffffff;

    }

    .nav li li .parent {
        background-image: url("/themes/aubyn/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
.nav > li > .parent {

    background-image: url("/themes/aubyn/images/downArrow.png");
    background-repeat: no-repeat;
   background-position: 95% 50%;

}

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}